
<form action="/gym_payment_histories" accept-charset="UTF-8" method="post">
  <div class="form-group">
    <label for="gym_payment_history_gym_id">Academia</label>
    <select class="form-control" id="gym_payment_history_gym_id" name="gym_payment_history[gym_id]">
      <% @gyms.each do |g| %>
        <option value = <%= g.id %> > Academia:<%= g.name %> || Valor: <%= g.plan_manager.price %>  || Gerente: <%= g.manager.user.email%> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="gym_payment_history_price">Valor pago</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym_payment_history[price]" id="gym_payment_history_price">
  </div>
  <div class="form-group">
    <label for="gym_payment_history_payment_date" class="col-2 col-form-label">Date</label>
    <input class="form-control" type="date" name="gym_payment_history[payment_date]" id="gym_payment_history_payment_date">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Gym payment history" data-disable-with="Create Gym payment history"/>Cadastrar</button>
</form>
